
DeadDrop - Feature #27

Share / Invite Drops by NFC (iOS)

07/18/2023 11:34 AM - Sancho Fock

Status: Feedback Start date: 08/10/2023

Priority: Normal Due date: 08/10/2023

Assignee: Sancho Fock % Done: 0%

Category: Client iOS Estimated time: 80:00 hours

Target version: open   

Description

Enable to share Drop Coordinates or invites via NFC

Related issues:

Follows Feature #8: Implement invites Client Closed 08/09/2023 08/09/2023

History

#1 - 07/18/2023 12:48 PM - Sancho Fock

- Due date set to 07/20/2023

- Start date changed from 07/18/2023 to 07/20/2023

- Follows Feature #8: Implement invites Client added

#2 - 07/18/2023 01:04 PM - Sancho Fock

- Estimated time set to 80:00 h

#3 - 07/20/2023 02:10 AM - Sancho Fock

- Due date changed from 07/20/2023 to 08/02/2023

- Start date changed from 07/20/2023 to 08/02/2023

#4 - 07/26/2023 11:47 PM - Sancho Fock

- Due date changed from 08/02/2023 to 08/03/2023

- Start date changed from 08/02/2023 to 08/03/2023

#5 - 07/26/2023 11:48 PM - Sancho Fock

- Due date changed from 08/03/2023 to 08/01/2023

- Start date changed from 08/03/2023 to 08/01/2023

#6 - 07/26/2023 11:52 PM - Sancho Fock

- Due date changed from 08/01/2023 to 08/03/2023

- Start date changed from 08/01/2023 to 08/03/2023

#7 - 07/26/2023 11:52 PM - Sancho Fock

- Due date changed from 08/03/2023 to 08/04/2023

- Start date changed from 08/03/2023 to 08/04/2023

#8 - 07/26/2023 11:59 PM - Sancho Fock

- Due date changed from 08/04/2023 to 08/07/2023

- Start date changed from 08/04/2023 to 08/07/2023

#9 - 07/27/2023 11:41 PM - Sancho Fock

- Due date changed from 08/07/2023 to 08/09/2023

- Start date changed from 08/07/2023 to 08/09/2023

#10 - 07/28/2023 11:39 PM - Sancho Fock
- Due date changed from 08/09/2023 to 08/04/2023

- Start date changed from 08/09/2023 to 08/04/2023

#11 - 07/28/2023 11:47 PM - Sancho Fock

- Due date changed from 08/04/2023 to 08/02/2023

- Start date changed from 08/04/2023 to 08/02/2023

#12 - 07/28/2023 11:56 PM - Sancho Fock

- Due date changed from 08/02/2023 to 08/11/2023

- Start date changed from 08/02/2023 to 08/11/2023

#13 - 08/06/2023 09:30 PM - Sancho Fock

- Due date changed from 08/11/2023 to 08/08/2023

- Start date changed from 08/11/2023 to 08/08/2023

#14 - 08/06/2023 09:32 PM - Sancho Fock

- Due date changed from 08/08/2023 to 08/15/2023

- Start date changed from 08/08/2023 to 08/15/2023

#15 - 08/06/2023 09:33 PM - Sancho Fock

- Due date changed from 08/15/2023 to 08/09/2023

- Start date changed from 08/15/2023 to 08/09/2023

#16 - 08/06/2023 09:35 PM - Sancho Fock

- Due date changed from 08/09/2023 to 08/10/2023

- Start date changed from 08/09/2023 to 08/10/2023

#17 - 08/06/2023 09:38 PM - Sancho Fock

- Due date changed from 08/10/2023 to 08/15/2023

- Start date changed from 08/10/2023 to 08/15/2023

#18 - 08/06/2023 09:39 PM - Sancho Fock

- Due date changed from 08/15/2023 to 08/11/2023

- Start date changed from 08/15/2023 to 08/11/2023

#19 - 08/07/2023 11:15 PM - Sancho Fock

- Due date changed from 08/11/2023 to 08/10/2023

- Start date changed from 08/11/2023 to 08/10/2023

#20 - 10/30/2023 03:53 PM - Sancho Fock

- Status changed from New to Feedback
